Subject: Ticket Assigned - esc late coll
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 04:45:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc late coll shannon                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shannon Bot:  Hi Shannon ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0608005345            08:39 AM, 02nd Apr                   Mohammed                   Hi Shannon , Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           08:40 AM, 02nd Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           08:40 AM, 02nd Apr                     shannon                    Hi there.           08:40 AM, 02nd Apr                     shannon                    Order #6282834451           08:40 AM, 02nd Apr                     shannon                    I asked for a return and no one ever came to get it           08:40 AM, 02nd Apr                   Mohammed                   We request you to allow us for sometime to check your order.           08:41 AM, 02nd Apr                     shannon                    I am out of the country. So my friend has it and you need to get it from her, she is in the same compound/address as me. But this is her number +966 50 782 4885           08:41 AM, 02nd Apr                     shannon                    Ok           08:41 AM, 02nd Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:42 AM, 02nd Apr                   Mohammed                   Is there anything else may I assist you?           08:42 AM, 02nd Apr                     shannon                    No. But I’m very disappointed that it hasn’t been picked up yet           08:42 AM, 02nd Apr                     shannon                    Please make sure the number is changed to the one I sent. Because phoning my phone number it won’t go through as I am not in Saudi at the moment           08:43 AM, 02nd Apr                     shannon                    +966 50 782 4885 to this number           08:43 AM, 02nd Apr                   Mohammed                   we will update thet to our courier team           08:45 AM, 02nd Apr                   Mohammed                   Is there anything else may I assist you?           08:45 AM, 02nd Apr                     shannon                    No           08:45 AM, 02nd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:45 AM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2340011